/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
h2.ns-heading-el {
    font-size: 45px !important;
    line-height: 50px !important;
}


.col-4 li i {
    font-size: 16px !important;
}


#ro-10 #inn .txt-info p {
    height: 145px !important;
}


#search-results .result .title a
 {
	color: black !important;
}

#search-results .result .title span{
		color: black !important;
}

button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style
 {
    width: 100% !important;
}

section.related.products h2 {
    color: black !important;
}

p.comment-form-comment {
    color: black !important;
}

label#comment-form-rating-label {
    color: black ! IMPORTANT;
}

span#reply-title {
    color: black !important;
}

.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style*=fullwidth] ul.tabs li a {
	color: black !important;
	font-size: 18px !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-size: 18px !important;
}

button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    background-color: #372416 !important;
    opacity: 1 !important;
}

.woocommerce div.product_meta>span {
	color: black !important;
}

nav.woocommerce-breadcrumb span {
    color: #000000 !important;
    opacity: 1 !important;
}
select#pa_infinity-necklace-shapes {
    color: black !important;
    font-size: 15px !important;
    font-weight: 500;
}
.woocommerce div.product form.cart .variations label{
	 	color: black !important;
}
#ro-7 a#btnn {
    background-color: #372416 !important;
}

h1.product_title.entry-title.nectar-inherit-default {
    color: black;
    font-size: 40px !important;
}

bdi {
    color: black !important;
	font-weight: 700;
}

.woocommerce-product-details__short-description {
    color: black !important;
}

span.posted_in a {
    color: #372416;
    font-size: 18px !important;
}

div#fttr p a {
    font-size: 15px !important;
}
div#fttr h3 span {
    font-size: 25px !important;
}
body p {
    font-size: 16px !important;
}
.top-box .box2 p {
    color: white !important;
}
#page-header-bg[data-alignment-v="middle"] .span_6 .inner-wrap, #page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap, .blog-archive-header.color-bg .container {
        padding-top: 150px !important;
    }
.ftr-ico .fa-instagram:before {
    content: "\f16d";
    color: white !important;
}
.ftr-ico .fa.fa-facebook:before {
    content: "\e60d";
    color: #ffffff;
}


.top-box img {
    width: 26px;
    border-radius: 40px;
    top: -2px;
    position: relative;
}

.top-box p
 {
    font-size: 14px !important;
}
.page-id-14 .top-box p {
    color: #ffffff !important;
}
.page-id-187 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;

}
.page-id-193 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;

}
.page-id-199 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;

}
.page-id-182 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;
    
}
.page-id-19 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;
   
}
.page-id-177 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;

}
.page-id-25 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;
 
}
.page-id-34 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;
  
}
.page-id-31 header#top ul li a {
    color: #ffffff !important;
    opacity: 1 !important;
  
}
.page-id-14 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;
}
.page-id-29 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;
    
}
.page-id-30 header#top ul li a {
    color: #372416 !important;
    opacity: 1 !important;
   
}
.woocommerce form .form-row label
 {
    color: #372416 !important;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    color: #372416 !important;
}
body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit] {
    padding: 15px 22px !important;
    background-color: #372416 !important;
}
p.woocommerce-LostPassword.lost_password a {
    color: #372416 !important;
}
/* #top a#logo {
    display: none;
} */

#header-secondary-outer .top-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header-secondary-outer .nectar-center-text {
    max-width: 100% !important;
}

#header-secondary-outer .top-box div {
/*     width: 30%; */
}

#header-secondary-outer .top-box .box1 {
    display: flex;
}

#header-secondary-outer .top-box .box1 i {
    color: #222222;
    background-color: #fff;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
    margin: 0px 4px;
}

#header-secondary-outer .top-box p,
#header-secondary-outer .top-box a {
    margin: 0px;
    padding: 0px 0px;
    text-transform: capitalize;
    font-weight: 100;
}

#header-secondary-outer .top-box .box3 a {
    margin-right: 12px;
}


/* ----------        ----------        ----------        ----------        */

#ro-1 .txt1 a {
    opacity: 100% !important;
    color: #fff !important;
    text-decoration: underline;
}

#ro-2 .iwt-icon img {
    width: 50px;
    position: relative;
    top: 0px;
    left: -10px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}


/* ----------        ----------        ----------        ----------        */
.top-box p
 {
    font-size: 14px !important;
}

#ro-3 .txt-info {
    position: relative;
    display: table;
    padding-right: 25px !important;
}

#ro-5 .txt1 h6 {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 14px;
}


/* ----------        ----------        ----------        ----------        */

#ro-5 .txt1 h5 {
    font-size: 28px;
}

#ro-5 .txt1 a {
    opacity: 100% !important;
    color: #fff;
    text-decoration: underline;
}

li.classic.product h2.woocommerce-loop-product__title {
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #000;
}

li.classic.product span.price span {
    color: #000 !important;
    font-weight: 600 !important;
    font-size: 16px !important;
}

li.classic.product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    color: #000 !important;
}


/* ----------        ----------        ----------        ----------        */

#ro-8 form.tnp-subscription {
    display: flex;
    border: solid 2px #99675D;
    padding: 5px;
}

#ro-8 form.tnp-subscription .tnp-field.tnp-field-email {
    width: 100%;
    margin: 0px !important;
    padding: 0px !important;
}

#ro-8 form.tnp-subscription .tnp-field.tnp-field-email input#tnp-1 {
    height: 100%;
    border-radius: 0px !important;
    background-color: transparent;
    color: #222222 !important;
}

#ro-8 form.tnp-subscription .tnp-field.tnp-field-button {
    margin: 0px;
}

#ro-8 form.tnp-subscription .tnp-field.tnp-field-button input.tnp-submit {
    border-radius: 0px !important;
    text-transform: uppercase;
}

#ro-8 form.tnp-subscription .tnp-field.tnp-field-email input#tnp-1::placeholder {
    color: #000;
}


/* ----------        ----------        ----------        ----------        */

#ro-9 a#btnn {
    font-weight: 500;
}

#ro-9 a#btnn {
    font-weight: 500;
}

#ro-10 #inn {
    background-size: 100% 100% !important;
    padding-top: 21px !important;
    padding-bottom: 90px !important;
    padding-left: 20px;
    padding-right: 20px;
}

#ro-10 #inn .txt-info p {
    padding: 0px;
    line-height: 1.2;
}

#ro-10 #inn hr {
    margin-bottom: 10px;
    margin-top: 20px;
}

#ro-10 .person {
    margin-top: -10px;
}


/* ----------        ----------        ----------        ----------        */

#fttr .ftr-logo {
    width: 79%;
}

#fttr .txt-info h4 {
    font-size: 18px;
    font-weight: 500;
}

#fttr .txt-info p,
#fttr .txt-info a {
    opacity: 100%;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 13px;
}

#copy:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    display: block;
    z-index: 99;
    top: 0px;
}


